* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    height: 100vh;
    width: 100%;
    background-color: #CDE0E7;
    display: flex;
    justify-content: center;
    align-items: center;
}
 .card {
    height: 450px;
    width: 300px;
    background: white;
    padding: 20px;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
 }

 .qrcode {
    width: 100%;
    height: 250px;
    border-radius: 20px;
 }

 .top {
    height: 65%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
 }
 .buttom {
    height: 35%;
    width: 100%;
    display: flexbox;
    justify-content: center;
    align-items: center;
 }

 .head {
    text-align: center;
    font-weight: 900;
    font-size: 18px;
    padding-bottom: 12px;
 }

 .body {
    text-align: center;
    font-size: 15px;
    color: rgb(77, 75, 75);
 }